import Foundation

enum VoipSessionType: Int, Stateable {
    case offer = 0
    case prAnswer = 1
    case answer = 2
    case rollback = 3
}

struct VoipSession: Stateable {
    let type: VoipSessionType
    let sdpStr: String
}
